prefix=/usr/pkg
exec_prefix=${prefix}
datarootdir=${prefix}/share
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Libevdev
Description: Event device library
Version: 1.13.1
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -levdev
